@import url('https://fonts.googleapis.com/css2?family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap');

@media only screen and (max-width:800px){
    
    .title2{font-size: 20px; line-height: 25px; font-weight: bold;}
    .title4{font-weight: bold; font-size: 3rem;}
        
    .title3{color: #898989 !important; font-size: 15px; line-height: 25px; }
    .head1{color: #000 !important; font-size: 15px; line-height: 25px; font-weight: bold; text-align: center; }
    
    .logo{width: 50%; }
    
    .bg1{background-image: url(../img/Rana_Mobile_LP_BKG-2.jpg); background-repeat: repeat-y; background-position: top left; background-size: contain; padding-bottom: 10px;}
    .image1{padding-left: 0px !important;}
    #home-intro{background-image: url(../img/Rana_Mobile_LP_BKG-1.jpg); background-repeat: no-repeat; background-size: cover; min-width: 360px; min-height: 200px;  }
    .doctorimg{ max-width: 40%;  margin-left: 130px; margin-top: 8px;}
    .doctor2{text-align: left; width: 100%; margin-bottom: 5px;}
    .doctor1{text-align: left; margin-top: 35px; margin-left: 165px; font-size: 6px; line-height: 11px;}
    .doctor{font-size: 9px; font-weight: bold; }
    .arrow{text-align: center; margin-top: -15px;}
    .logo2{display: none;}
    .mobile-center{text-align: center; width: 100%; margin-top: 25px;}
    .title5{font-size: 12px; margin-left: 5px; margin-top: 12px; margin-bottom: 0px;}
    .down-arrow{width: 11px; height: 8px;}
    .pad-5{padding-top: 1rem !important;}
    .title1{font-size: 1.3rem; line-height: 1.4rem; margin-top: 0px !important; text-align: left; margin-left: 150px;}
    }

    @media only screen and (min-width: 801px) and (max-width: 1080px){
        .title1{font-size: 2rem; line-height: 2.2rem; margin-top: 110px !important; text-align: left; }
        .logo{margin-top: 20px; text-align: left; width: 60%;}
        .title2{font-size: 25px; line-height: 45px; font-weight: bold;}
        
        .title3{color: #898989 !important; font-size: 25px; line-height: 35px; }
        .head1{color: #000 !important; font-size: 25px; line-height: 35px; font-weight: bold; text-align: center; }
        .logo1{max-width: 180px; max-height: 94px;}
        .doctor{font-size: 18px; font-weight: bold;}
        
        .card-title{min-height: 100px;}
        .drimage{display: none;}
        .right1{padding-left:100px;}
        
        .bg1{background-image: url(../img/Rana_LP_BKG_2.jpg); background-repeat: repeat-y; background-position: top left; background-size: cover; padding-bottom: 50px; min-height: 890px;}
        #home-intro{background-image: url(../img/Rana_LP_BKG-1.jpg); background-repeat: no-repeat; background-size: contain; min-height: 410px; background-color: #fff;}
        .doctorimg{display: none;}
        .doctor1{text-align: left; margin-top: 5px;}
        .arrow{text-align: center; margin-top: -30px;}
        .title4{font-weight: bold; font-size: 3rem;}
    .title5{color: #898989; font-size: 20px; margin-left: 5px;}
    .logo2{margin-left: 50px;}
    .mobile-center{margin-top: 100px; text-align: right;}
        }

       

@media only screen and (min-width:1080px) {
    .title1{font-size: 4.2rem; line-height: 4.3rem; margin-top: 150px !important; text-align: left; margin-left: 50px; }
.logo{margin-top: 30px;width: 90%; margin-bottom: 20px; text-align: right;}
.title2{font-size: 35px; line-height: 45px; font-weight: bold;}

.title3{color: #898989 !important; font-size: 25px; line-height: 35px; }
.head1{color: #000 !important; font-size: 25px; line-height: 35px; font-weight: bold; text-align: center; }
.logo1{max-width: 180px; max-height: 94px;}
.doctor{font-size: 24px; font-weight: bold;}

.card-title{min-height: 100px;}
.drimage{display: none;}
.right1{padding-left:100px;}

.bg1{background-image: url(../img/Rana_LP_BKG_2.jpg); background-repeat: repeat-y; background-position: top center; background-size: cover; padding-bottom: 50px; min-height: 580px;}

.doctorimg{display: none;}
.doctor1{text-align: left; margin-top: 150px; font-size: 14px; margin-left: 80px;}
.doctor{font-size: 25px; line-height: 30px;}
    #home-intro{background-image: url(../img/Rana_LP_BKG-1.jpg); background-repeat: no-repeat; background-size: cover; min-height: 100vh; background-color: #fff;}
    .arrow{text-align: center; margin-top: -30px;}
    .mobile-center{margin-top: 100px; text-align: right;}
    .title4{font-weight: bold; font-size: 5rem;}
    .title5{font-size: 20px; margin-top: 60px; margin-left: -50px;}
    .down-arrow{margin-top: 0px;}
    .container{min-width: 1400px !important;}
    .bottom-text{position: relative; bottom: 0; right: 0;}
    .logo2{margin-left: -80px; width: 80%; margin-top: 60px;}
    .pad-5{padding-top: 3rem !important;}
}




.icon1{width: 50px; height: 50px; margin-top: -30px; text-align: center;}
.accordion{margin-bottom: 20px;}
.title1{color: #18608a !important; font-family: "Ubuntu", sans-serif;    font-weight: 400;    font-style: normal; }
.title2{color: #000 !important; font-weight: bold; }
.title4{font-family: "Ubuntu", sans-serif; font-weight: 700; font-style: normal;}
h2{color: #5e6a41 !important; font-weight: bold;}
.pt-10{padding-top: 70px;}
.accordion.accordion-modern-status.accordion-modern-status-arrow > .card .card-header a:after{background-image: url(../img/Play-Button.png); background-size: contain; background-repeat: no-repeat; width: 20px; height: 20px; font-family: Arial, Helvetica, sans-serif; content: "";}


.accordion .card-title{font-size: 16px; color: #000 !important; font-weight: bold !important;}
.doctor1{color: #fff;}
.title5{color: #1679b6;}